<!DOCTYPE html>
<html lang="en">
<head>
    <title>ES6</title>
</head>
<body>
    <script>
        
        document.write("<h1> SOAL 4</h1>");

        document.write("<h3>4. Array Spreading</h3>");

        document.write("<p>Kombinasikan dua array berikut menggunakan array spreading ES6</p>");

        document.write(`<p>const west = ["Will", "Chris", "Sam", "Holly"]</p>`);
        document.write(`<p>const east = ["Gill", "Brian", "Noel", "Maggie"]</p>`);
        document.write(`<p>const combined = west.concat(east)`);

        document.write(`<p>//Driver Code</p>`);
        document.write(`<p>console.log(combined)</p>`);
       
        document.write("<h3>Jawaban no 4</h3>");

        let west = ["Will", "Chris", "Sam", "Holly"];
        let east = ["Gill", "Brian", "Noel", "Maggie"];

        let combined = [...west, ...east];

        console.log(combined);

        document.write(`${combined}`);

    </script>
</body>
</html>